[Printer Address]
IP=192.168.2.240
[Port Name]
Com Name=COM1
Lpt Name=LPT1
[Printer Set]
Port Select=1
Printer Select=2
BaudRate Select=19200
[Language Select]
Language=0
[SET]
P80SW=-54
[CodePage Select]
CodePage=936
[NET]
IPADDR=192.168.1.252
MASK=255.255.255.0
GATE=192.168.1.1
SSID=Netcore237
KEY=12345678
KEYT=6
